diff commited package against linked revision cc6914f9570d1e427d21e67b58e01bf0

Index: NetworkManager-gnome.changes
===================================================================
--- NetworkManager-gnome.changes (revision cc6914f9570d1e427d21e67b58e01bf0)
+++ NetworkManager-gnome.changes (revision afbfb8556da91d765798549be8d6eeed)
@@ -1,4 +1,10 @@
 -------------------------------------------------------------------
+Thu Apr 30 20:00:43 CEST 2015 - sbrabec@suse.cz
+
+- Removed obsolete po tarball, use translation-update-upstream.
+- Added support for gnome-patch-translation.
+
+-------------------------------------------------------------------
 Tue Jan  3 07:43:41 UTC 2012 - glin@suse.com
 
 - Add nma-eap-tls-subject-probe.patch to probe the CA subject of
Index: NetworkManager-gnome.spec
===================================================================
--- NetworkManager-gnome.spec (revision cc6914f9570d1e427d21e67b58e01bf0)
+++ NetworkManager-gnome.spec (revision afbfb8556da91d765798549be8d6eeed)
@@ -23,12 +23,11 @@
 Release:        5.<RELEASE22>
 License:        GPL v2 or later
 BuildRoot:      %{_tmppath}/%{name}-%{version}-build
-BuildRequires:  NetworkManager-devel NetworkManager-glib PolicyKit-gnome-devel dbus-1-devel dbus-1-glib gconf2-devel gnome-keyring-devel gtk2-devel hal-devel intltool libglade2-devel libgnomeui-devel libnotify-devel libtool translation-update-upstream update-desktop-files
+BuildRequires:  NetworkManager-devel NetworkManager-glib PolicyKit-gnome-devel dbus-1-devel dbus-1-glib gconf2-devel gnome-keyring-devel gnome-patch-translation gtk2-devel hal-devel intltool libglade2-devel libgnomeui-devel libnotify-devel libtool translation-update-upstream update-desktop-files
 Group:          System/GUI/GNOME
 Summary:        GNOME applications for use with NetworkManager
 Source:         network-manager-applet-%{version}.tar.bz2
 Source1:        nm-icons.tar.gz
-Source2:        nma-translations.tar.bz2
 %if 0%{?suse_version} == 1100
 Patch1:         nma-build-fix-opensuse110.patch
 %else
@@ -87,8 +86,9 @@
     Robert Love <rml@novell.com>
 
 %prep
-%setup -n network-manager-applet-0.7.1 -a 1 -a 2
+%setup -n network-manager-applet-0.7.1 -a 1
 translation-update-upstream
+gnome-patch-translation-prepare
 %patch1 -p1
 %patch2 -p1
 %patch3 -p1
@@ -116,6 +116,7 @@
 %patch25 -p1
 %patch26 -p1
 %patch27 -p1
+gnome-patch-translation-update
 
 %build
 autoreconf -f -i
Index: nma-translations.tar.bz2
===================================================================
Binary files nma-translations.tar.bz2 (revision cc6914f9570d1e427d21e67b58e01bf0) deleted

